FLAG always

CONDITION 0
TYPE haveitem
STR0 lummoxish
END CONDITION

CONDITION 1
TYPE haveitem
STR0 beesknees
END CONDITION

PAGE 0
REQ0 0
REQ1 1
DISP 1
ACTN popup endquest
MUSC events/brood.ogg
GFXP items/l_life1.jpg 8
TITL Lummox and Piranha Bees don't mix
TEXT An angry swarm of these metallic insects can stun and devour a entire fuzzy lummox in seven seconds.
REMV dv_preglum
REMV lf_babylum
REMV lf_lummare
REMV lf_lummox
REMV lf_lumstal
END PAGE